按 id 获取 Bing Ads Audience Estimation 结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/audience_estimation/task_get/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/audience_estimation/task_get/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/audience_estimation/task_get/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"est_impressions": {
"high": 123,
"low": 123
},
"est_audience_size": {
"high": 123,
"low": 123
},
"est_clicks": {
"high": 123,
"low": 123
},
"est_spend": {
"high": 123,
"low": 123
},
"est_cost_per_event": {
"high": 123,
"low": 123
},
"est_ctr": {
"high": 123,
"low": 123
},
"suggested_bid": 123,
"suggested_budget": 123,
"events_lost_to_bid": 123,
"events_lost_to_budget": 123,
"est_reach_audience_size": 123,
"est_reach_impressions": 123,
"currency": "<string>"
}
]
}
]
}受众估算
按 id 获取 Bing Ads Audience Estimation 结果
此端点根据指定的定向条件提供广告活动的预估受众规模。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
keywords_data
/
bing
/
audience_estimation
/
task_get
/
{id}
按 id 获取 Bing Ads Audience Estimation 结果
此端点根据指定的定向条件提供广告活动的预估受众规模。它返回总预估受众等数据,例如广告活动的建议出价和预算,以及预估互动指标。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/audience_estimation/task_get/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes